/* Base */


/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {line-height: 1.7;font-weight: 300;font-size: 16px;font-family: 'Lora', serif;}
::-moz-selection {background: #000;color: #fff; }
::selection {background: #000;color: #fff; }



/* Navbar */
.site-logo a {text-transform: uppercase;letter-spacing: .2em;font-size: 20px;padding-left: 10px;padding-right: 10px;}
.site-logo a:hover {text-decoration: none; }
.icons-btn {display: inline-block;text-align: center; }
.icons-btn span {display: block;height: 40px;width: 40px;line-height: 40px; }
@media (max-width: 991.98px) {
.icons-btn span {width: 24px; }
}
.site-menu-toggle {display: block;text-align: center;font-size: 28px;height: 40px;width: 40px;line-height: 40px; }
.site-menu-toggle > span {top: 5px;position: relative; }
.site-navbar {margin-bottom: 0px;z-index: 1999;position:relative;background: #fff !important;}
.site-navbar.transparent {background: transparent; }
.site-navbar .site-navbar-top { border-bottom: 1px solid #f3f3f4;padding-top: 20px;padding-bottom: 20px;margin-bottom: 0px; }
 @media (min-width: 768px) {
.site-navbar .site-navbar-top {padding-top: 40px;padding-bottom: 40px; } }
.site-navbar .site-search-icon a span {display: inline-block;margin-right: 10px; }
.site-navbar .site-search-icon a:hover {text-decoration: none; }
.site-navbar a {color: #868995; }
.site-navbar a:hover {color: #3d3f45; }
.site-navbar .icon {font-size: 20px; }
.site-navbar .site-top-icons ul, .site-navbar .site-top-icons ul li {padding: 0;margin: 0;list-style: none; }
.site-navbar .site-top-icons ul li {display: inline-block; }
.site-navbar .site-top-icons ul li a {margin-right: 10px; }
.site-navbar .site-top-icons ul li a.site-cart {display: block; position: relative; }.site-navbar .site-top-icons ul li a.site-cart .count {position: absolute; top: 0;right: 0; margin-right: -15px; margin-top: -20px;font-size: 13px;width: 24px;height: 24px;line-height: 24px;border-radius: 50%;display: block;text-align: center;background: #ee4266;color: #fff;-webkit-transition: .2s all ease-in-out; -o-transition: .2s all ease-in-out;transition: .2s all ease-in-out; }
.site-navbar .site-top-icons ul li a:hover .count {-webkit-box-shadow: 0 3px 10px -4px rgba(0, 0, 0, 0.3) !important;box-shadow: 0 3px 10px -4px rgba(0, 0, 0, 0.3) !important; margin-top: -22px; }
.site-navbar .site-top-icons ul li:last-child a {padding-right: 0; }
.site-navbar .site-navigation.border-bottom {border-bottom: 1px solid #f3f3f4 !important; }
.site-navbar .site-navigation .site-menu {margin-left: 0;padding-left: 0;margin-bottom: 0; }
.site-navbar .site-navigation .site-menu .active > a {color: #d21a20; }
.site-navbar .site-navigation .site-menu a {
text-decoration: none !important;font-size: 15px;display: inline-block; }
.site-navbar .site-navigation .site-menu > li {display: inline-block; padding: 10px 5px; }
.site-navbar .site-navigation .site-menu > li > a {padding: 10px 10px; text-transform: uppercase; letter-spacing: .05em;color: #25262a;font-size: 13px;text-decoration: none !important; font-weight:bold;font-family: 'Open Sans', sans-serif;}
.site-navbar .site-navigation .site-menu > li > a:hover {color: #ee4266; }
.site-navbar .site-navigation .site-menu .has-children {position: relative; }
.site-navbar .site-navigation .site-menu .has-children > a {position: relative;padding-right: 20px; }
.site-navbar .site-navigation .site-menu .has-children > a:before { position: absolute; content: "\e313";font-size: 16px; top: 50%;right: 0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);font-family: 'icomoon'; }
.site-navbar .site-navigation .site-menu .has-children .dropdown {visibility: hidden;opacity: 0;top: 85%; position: absolute; text-align: left; border-top: 2px solid #ee4266; -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.05); box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.05);border-left: 1px solid #edf0f5;border-right: 1px solid #edf0f5;border-bottom: 1px solid #edf0f5; padding: 0px 0;margin-top: 20px;margin-left: 0px;background: #fff;-webkit-transition: 0.2s 0s;-o-transition: 0.2s 0s; transition: 0.2s 0s; }
 .site-navbar .site-navigation .site-menu .has-children .dropdown a {z-index:10000;font-size: 16px;text-transform: none;letter-spacing: normal;-webkit-transition: 0s all;-o-transition: 0s all; transition: 0s all; }
 .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {color: #ee4266 !important; }
 .site-navbar .site-navigation .site-menu .has-children .dropdown > li {list-style: none;padding: 0; margin: 0;min-width: 200px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {padding: 9px 20px; display: block; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover { background: #f4f5f9;color: #25262a; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {content: "\e315";right: 20px; }
 .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {left: 100%;top: 0; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {background: #f4f5f9; color: #25262a; }
.site-navbar .site-navigation .site-menu .has-children a { text-transform: uppercase; }
 .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {color: #ee4266; }
 .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active { cursor: pointer; }
 .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {-webkit-transition-delay: 0s;-o-transition-delay: 0s; transition-delay: 0s; margin-top: 0px;visibility: visible;opacity: 1; }
.site-mobile-menu {width: 300px;position: fixed;right: 0;z-index: 2000; padding-top: 20px;background: #fff;height: calc(100vh);-webkit-transform: translateX(110%); -ms-transform: translateX(110%); transform: translateX(110%);-webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1); -webkit-transition: .3s all ease-in-out;-o-transition: .3s all ease-in-out;transition: .3s all ease-in-out; }
.offcanvas-menu .site-mobile-menu {-webkit-transform: translateX(0%);-ms-transform: translateX(0%); transform: translateX(0%); }
.site-mobile-menu .site-mobile-menu-header {width: 100%;float: left;margin-bottom: 20px;padding-left: 20px;padding-right: 20px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {float: right;margin-top: 8px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {font-size: 40px; display: inline-block; padding-left: 10px;padding-right: 10px;line-height: 1;cursor: pointer; -webkit-transition: .3s all ease;
 -o-transition: .3s all ease; transition: .3s all ease; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {color: #25262a; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {float: left;margin-top: 10px;margin-left: 20px;}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {display: inline-block;text-transform: uppercase;color: #25262a;letter-spacing: .2em;font-size: 20px; padding-left: 10px;padding-right: 10px; border: 2px solid #25262a; }
 .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {text-decoration: none; }
 .site-mobile-menu .site-mobile-menu-body {overflow-y: scroll; -webkit-overflow-scrolling: touch;position: relative;padding: 20px; height: calc(100vh - 52px); padding-bottom: 150px; }
.site-mobile-menu .site-nav-wrap { padding: 0;margin: 0;list-style: none; position: relative; }
 .site-mobile-menu .site-nav-wrap a { padding: 10px 20px;display: block;position: relative;color: #212529; }
 .site-mobile-menu .site-nav-wrap a:hover {color: #ee4266; }
.site-mobile-menu .site-nav-wrap li {position: relative;display: block; }
.site-mobile-menu .site-nav-wrap li.active > a { color: #ee4266; }
.site-mobile-menu .site-nav-wrap .arrow-collapse {position: absolute;right: 0px;top: 10px; z-index: 20;width: 36px; height: 36px;text-align: center;cursor: pointer;border-radius: 50%; }
.site-mobile-menu .site-nav-wrap .arrow-collapse:hover { background: #f8f9fa; }
.site-mobile-menu .site-nav-wrap .arrow-collapse:before { font-size: 18px;z-index: 20;font-family: "icomoon";
content: "\e313";position: absolute; top: 50%; left: 50%;-webkit-transform: translate(-50%, -50%) rotate(-180deg);-ms-transform: translate(-50%, -50%) rotate(-180deg);transform: translate(-50%, -50%) rotate(-180deg);-webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {-webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%); }
 .site-mobile-menu .site-nav-wrap > li { display: block; position: relative; float: left;width: 100%; }
.site-mobile-menu .site-nav-wrap > li > a { padding-left: 20px;font-size: 20px; }
.site-mobile-menu .site-nav-wrap > li > ul {padding: 0;margin: 0;list-style: none; }
 .site-mobile-menu .site-nav-wrap > li > ul > li {
          display: block; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > a {
            padding-left: 40px;
            font-size: 16px; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
            padding: 0;
            margin: 0; }
            .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
              display: block; }
              .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                font-size: 16px;
                padding-left: 60px; }

/* Blocks */
.site-blocks-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background: #f9f9f9;
  position: relative;
  overflow: hidden;
  z-index: 9; }
  .site-blocks-cover, .site-blocks-cover .row {
    min-height: 600px;
    height: calc(100vh - 174px); }
  .site-blocks-cover.inner-page, .site-blocks-cover.inner-page .row {
    min-height: 400px;
    height: 500px; }
  .site-blocks-cover h2 {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    letter-spacing: .2em;
    text-transform: uppercase; }
  .site-blocks-cover h1 {
    font-size: 50px;
    font-weight: 900;
    color: #000;
    margin-bottom: 30px;
    text-transform: uppercase; }
    @media (min-width: 768px) {
      .site-blocks-cover h1 {
        font-size: 70px; } }
  .site-blocks-cover p {
    color: #333333;
    font-size: 20px;
    line-height: 35px; }
  .site-blocks-cover .intro-text {
    font-size: 16px;
    line-height: 1.5; }
  .site-blocks-cover .site-block-cover-content {
    margin-top: 20%;
    text-align: center; }
    @media (min-width: 768px) {
      .site-blocks-cover .site-block-cover-content {
        margin-top: 50%; } }
  .site-blocks-cover.inner-page .site-block-cover-content {
    margin-top: 20%;
    text-align: center; }
    @media (min-width: 768px) {
      .site-blocks-cover.inner-page .site-block-cover-content {
        margin-top: 30%; } }

.site-blocks-1 {
  border-bottom: 1px solid #edf0f5; }
  .site-blocks-1 .divider {
    position: relative; }
    .site-blocks-1 .divider:after {
      content: "";
      position: absolute;
      height: 100%;
      width: 1px;
      right: 10px;
      background: #edf0f5; }
    .site-blocks-1 .divider:last-child:after {
      display: none; }
  .site-blocks-1 .icon span {
    position: relative;
    color: #ee4266;
    top: -10px;
    font-size: 50px;
    display: inline-block; }
  .site-blocks-1 .text h2 {
    color: #25262a;
    letter-spacing: .05em;
    font-size: 18px; }
  .site-blocks-1 .text p:last-child {
    margin-bottom: 0; }

.site-blocks-2 .block-2-item {
  display: block;
  position: relative; }
  .site-blocks-2 .block-2-item:before {
    z-index: 1;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
    background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); }
  .site-blocks-2 .block-2-item .image {
    position: relative;
    margin-bottom: 0;
    overflow: hidden; }
    .site-blocks-2 .block-2-item .image img {
      margin-bottom: 0;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
  .site-blocks-2 .block-2-item .text {
    z-index: 2;
    bottom: 0;
    padding-left: 20px;
    position: absolute;
    width: 100%; }
    .site-blocks-2 .block-2-item .text > span, .site-blocks-2 .block-2-item .text h3 {
      color: #fff; }
    .site-blocks-2 .block-2-item .text > span {
      font-size: 12px;
      letter-spacing: .1em;
      font-weight: 900; }
    .site-blocks-2 .block-2-item .text h3 {
      font-size: 40px; }
  .site-blocks-2 .block-2-item:hover .image img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

.block-3 .owl-stage {
  padding-top: 40px;
  padding-bottom: 40px; }

.block-3 .owl-nav {
  position: relative;
  position: absolute;
  bottom: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }
  .block-3 .owl-nav .owl-prev, .block-3 .owl-nav .owl-next {
    position: relative;
    display: inline-block;
    padding: 20px;
    font-size: 30px;
    color: #5c626e; }
    .block-3 .owl-nav .owl-prev:hover, .block-3 .owl-nav .owl-next:hover {
      color: #25262a; }
    .block-3 .owl-nav .owl-prev.disabled, .block-3 .owl-nav .owl-next.disabled {
      opacity: .2; }

.block-4 {
  -webkit-box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.1);
  background: #fff; }
  .block-4 .block-4-text h3 {
    font-size: 20px;
    margin-bottom: 0; }
    .block-4 .block-4-text h3 a {
      text-decoration: none; }

.block-5 ul, .block-5 ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1.5; }

.block-5 ul li {
  padding-left: 30px;
  position: relative;
  margin-bottom: 15px;
  color: #25262a; }
  .block-5 ul li:before {
    top: 0;
    font-family: "icomoon";
    content: "";
    position: absolute;
    left: 0;
    font-size: 20px;
    line-height: 1;
    color: #ee4266; }
  .block-5 ul li.address:before {
    content: "\e8b4"; }
  .block-5 ul li.email:before {
    content: "\f0e0"; }
  .block-5 ul li.phone:before {
    content: "\f095"; }

.block-6 {
  display: block; }
  .block-6 img {
    display: block; }
  .block-6 h3 {
    font-size: 18px; }
  .block-6 p {
    color: #737b8a; }

.block-7 .form-group {
  position: relative; }

.block-7 .form-control {
  padding-right: 96px; }

.block-7 .btn {
  position: absolute;
  width: 80px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 3px; }

.block-8 .post-meta {
  color: #c4c7ce; }

.block-8 .block-8-sep {
  margin-left: 10px;
  margin-right: 10px; }

.icons button span {
    color: #fff!important;
}

.site-blocks-table {
  overflow: auto; }
  .site-blocks-table .product-thumbnail {
    width: 200px; }
  .site-blocks-table thead th {
    padding: 30px;
    text-align: center;
    border-width: 1px !important;
    vertical-align: middle;
    color: #212529;
    font-size: 18px; }
  .site-blocks-table td {
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    color: #212529; }
  .site-blocks-table tbody tr:first-child td {
    border-top: 1px solid #ee4266 !important; }

.site-block-order-table th {
  border-top: none !important;
  border-bottom-width: 1px !important; }

.site-block-order-table td, .site-block-order-table th {
  color: #000; }

.site-block-top-search {
  position: relative; }
  .site-block-top-search .icon {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  .site-block-top-search input {
    padding-left: 40px;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }
    .site-block-top-search input:focus, .site-block-top-search input:active {
      padding-left: 25px; }

.row {margin: 0;}
h1 {color: #907f5a;}


/*member button*/
.icons button {color: #fff;text-transform: uppercase;padding: 6px 20px;display: inline-block;font-weight: 600;border: none;margin-top: 0;font-size:14px ;transition: all .3s ease-in-out 0s;background-color: #d21a20;    outline: none !important;}
.sticky {position: fixed;top: 0;z-index: 100;width: 100%;}
.sticky + .content {padding-top: 102px;}
.header{width: 100%; float: left;}
.site-wrap {width: 100%; float: left;}
/*header-top*/
.header-top {width: 100%;float: left; background:#bdb39c;padding: 5px;color: #fff;text-align: right;}
.header-top a {color: #000;padding-right: 20px;font-size: 13px;font-style: normal;font-family: 'Open Sans';}
.header-top img {margin-right: 6px;}
.icons img {margin-right: 8px;}
.icons button { box-shadow: 0 0 6px #eaeaea;color: #fff; text-transform: uppercase; padding: 6px 10px;border-radius: 50px;display: inline-block;font-weight: 600; border: 3px solid #fff;margin-top: 0;font-size: 12px;background-color:#907f5a;}

/*banner*/
.banner{width: 100%;float:left;}
.banner img{width: 100%;height:650px;}

/*content*/
.content{width: 100%;float: left;padding-top:30px;font-family: 'Lora', serif;}
.content h3 {font-size: 22px;text-align: center;font-style: italic;color: #d21a20;font-family: 'Lora', serif;margin-bottom: 20px;}
p{color: #5d5d5d;font-family: "Open Sans",sans-serif;}
span{font-style: italic;color: #d21a20;}
.content h1 {text-align: center;font-size: 30px;margin-bottom: 20px;}
.Facility h3:after {content: "";background-color: #00244d;height: 3px;width: 100%; margin-top: 40px!important;display: block;max-width: 100px;margin-left: 3px;margin: 0 auto;}

.Facility p {font-size: 14px;line-height: 1.6;text-align: center;}
.Facility p:after {content: "";height: 3px; width: 100%;margin-top: 20px!important;display: block;max-width: 100px;margin-left: 3px;margin: 0 auto;}
.Facility-inr{width: 100%;float: left;margin-top: 30px;margin-bottom: 30px;}
.Facility-inr img { width: 100%;}
.cf {padding: 5px;}
.Facility-inr h3 {font-size: 18px;color: #333;text-align: center;padding-top: 20px;margin: 0;font-family: Arial, Helvetica, sans-serif;font-style: normal;}
.Facility-img {box-shadow: 0 0 12px #f3f3f3;padding: 10px;background: #fdfdfd;margin: 5px; border: 1px solid #f3f3f3;padding-bottom: 25px;width: 100%;float: left;}
.Quick{width: 100%;float:left;padding: 60px 0; background: #ececec6e;text-align:center;}
.Quick h1{font-family: 'Lora', serif; margin-bottom: 30px;}
.link:before {position: absolute;content: "";width: 32%;height: 10px;background: #d21a20;top: -10px;right: 0;}
.link:after {position: absolute;content: "";width: 32%;height: 10px;background:#bdb39c;top: -10px;left: 0;}
.link {position: relative;background:#fdfdfd;padding:15px;border-top: 10px solid #907f5a;}
a{text-decoration: none !important;}

/*events*/
.events {width: 100%;float: left; padding: 60px 0;background: #ececec6e;}
.redtxt a {color: #333;}
.events-inr img {width: 100%;}
/*gallery*/
.gallery{width: 100%;float:left;padding: 60px 0;text-align: center;}
.gallery img{width:100%}
.column {padding: 10px 0;}


/* The Modal (background) */
.gallery div#myModal{display: none;position: fixed;padding: 0;left: 0;top: 75px;width: 50%;margin: 0 auto;height: auto;overflow: auto;background-color: #fff;bottom: auto;box-shadow: 0 0 5px #000;z-index: 100000;}
/* Modal Content */
.modal-content { position: relative;background-color: #fefefe;margin: auto;padding: 0;width: 90%; max-width: 1200px;}
/* The Close Button */
.gallery .close {color: #fff !important;position: absolute;top: 0px;right: 12px;font-size: 35px;font-weight: bold;z-index: 100;opacity: 1;}
.close:hover,
.close:focus {color: #999;text-decoration: none;cursor: pointer;}
.mySlides {display: none;}
.cursor {cursor: pointer;}
/* Next & previous buttons */
.prev,
.next {cursor: pointer;position: relative; width: auto;padding: 16px;margin-top: -50px;color: white; font-size: 20px;transition: 0.6s ease; border-radius: 0 3px 3px 0;user-select: none;
-webkit-user-select: none;}
/* Position the "next button" to the right */
.next {right: 0;border-radius: 3px 0 0 3px;}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover { background-color: rgba(0, 0, 0, 0.8);color: #fff !important;}

/* Number text (1/3 etc) */
.numbertext {color: #f2f2f2;font-size: 12px;padding: 8px 12px; position: absolute; top: 0;}
.gallery .modal img {margin-bottom: 0px;}
.demo {opacity: 0.6;}
.modal img.hover-shadow {transition: 0.3s;}
.modal .hover-shadow:hover { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

/*footer*/
.footer {width: 100%;float: left;text-align: center;padding: 6px;background: #907f5a;color: #fff;}
.footer p {margin: 0;font-size: 14px;color: #fff;}

/*login*/
.login {width: 100%;float: left;background: url(../images/loginbg.jpg)no-repeat;background-size: cover;color: #fff; padding: 172px 0;}
.login h1 {text-align: center;background: #d21a20;font-size: 20px;padding: 10px; margin-bottom: 20px;color: #fff;}
.login-cs {padding: 35px;background: rgba(255,255,255,0.9);box-shadow: 0 0 18px #333;text-align: center; margin: 0 80px;}
input[type="submit"] {border: none;background:#907f5a;color: #fff;padding: 6px 30px; border-radius: 5px;}
.login-help a {color: #333;}
.login-cs p {color: #333;text-align: left;line-height: 1.4;font-size: 15px;}
.login-cs h2 {color: #907f5a;font-size: 22px;margin-bottom: 10px;}
.login-inr {padding: 50px 35px;}
.pay { width: 100%;float: left; padding: 0 30px;}
.pay input#Dlogin {background: #d21a20; border-color: #fff; border: 3px solid #fff; border-radius: 10px; box-shadow: 0 0 6px #eaeaea;color: #fff;text-transform: uppercase;padding: 6px 10px;display: inline-block; font-weight: 600; font-family: 'Arial, Helvetica, sans-serif', sans-serif; margin-top: 0; font-size: 14px;}
input#userNameD::-webkit-input-placeholder {color: #969696;}

/*newsletter*/
.newsletter{width: 100%;float: left;padding: 50px 0;}
.newsletter h1{font-size: 35px;text-align: center;margin-bottom: 30px;}
.events-txt button {outline:none !important; display: block;margin: 10px auto;background: #907f5a;border: none;border-radius: 50px;padding: 7px 20px;width: 250px;}
.events-txt button a{ color: #fff !important;}
.news {margin-top: 50px;}
.events-txt button img {margin-right: 5px;}
.newsletter .table {width: 100%;margin: 20px 0;margin-bottom: 1rem;background-color: transparent;position: relative; border-collapse: separate;background: #ececec;padding: 30px 50px;border-top: 10px solid #907f5a;}
.newsletter .table:before{position: absolute;content: "";width: 32%;height: 10px;background: #d21a20;top: -10px;right: 0;}
.newsletter .table:after{   position: absolute;content: "";width: 32%;height: 10px;background: #bdb39c;top: -10px;left: 0;}
.table td, .table th { border: 1px solid #dee2e6;padding: 5px 30px !important;}
.newsletter .table td:hover {background: #e2e1e1;}
.newsletter button {box-shadow: 0 0 6px #eaeaea;color: #fff;text-transform: uppercase;padding: 6px 15px;border-radius: 50px;display: inline-block;font-weight: 600;border: 1px solid #ccc; margin-top: 0;font-size: 12px;background-color: #e0e0e0;}
.newsletter button a{color:#333;}
.newsletter button:hover{ background-color: #907f5a;}
.newsletter button:hover a{color:#fff;}

/*contact*/
.contact{width:100%;float: left;box-shadow: 0 0 18px #cecdcdcc;border: 1px solid #cecdcdcc;}
.contact-inr:before {position: absolute;content: ""; width: 32%;height: 10px;background: #d21a20;top: -10px;right: 0;}
.contact-inr:after {position: absolute;content: "";width: 32%;height: 10px;background: #bdb39c;top: -10px;left: 0;}
.contact-inr {width: 100%;padding:25px 15px !important;float: left;box-shadow: 0 0 18px #cecdcdcc;border: 1px solid #cecdcdcc;position: relative;border-top: 10px solid #907f5a;background: #f3f3f380;}
.contact-rgt {width: 100%;float: left;padding: 20px;}
.contact-inr h1{font-size: 35px;text-align: center;margin-bottom: 15px;}
.contact-lft {width: 100%;float: left;padding: 10px 5px; padding-top: 30px;text-align: center;border: 1px solid #e8e8e8; height: 300px;background:#fff;}
.contact-lft i {font-size: 25px;border-radius: 50%;height: 50px;width: 50px;padding: 12px;background: #907f5a;color: #fff;margin-bottom: 20px;}
.contact-lft h3 {font-size: 18px;font-weight: bold;color: #907f5a;text-transform: uppercase;margin-bottom: 20px;}
.contact a {color: #d21a20 !important;word-break: break-word;}
.contact a:hover {color: #d21a20 !important;}
.map{width:100%;float: left;}
.map iframe {width: 100%;}
.contact-nbr {width: 100%;float: left;padding: 30px 0;background: #ececec;}
.Extensions {width: 100%;float: left;border: 1px solid #d4d4d4;padding-bottom: 20px;background: #fff;}
.social i {padding: 8px;font-size: 25px;color: #fff;width: 40px;margin-right: 10px;height: 40px;}
.social {width: 100%;float: left;}
.Extensions ul li{display: inline-block;width: 50%;float: left;padding: 5px;}
.Extensions h1 {font-size: 26px;text-align: center;color: #fff;margin-bottom: 20px;background: #907f5a;padding: 7px;}
.contact-nbr h3 {font-size: 20px;line-height: 1.4;}
.Extensions h3 {padding: 0 55px;margin-bottom: 20px;}
.Extensions p {padding: 0 55px;}
.Extensions span {margin-left: 25px;}
.gallery-pagination{width: 100%;float: left;margin-top: 30px;}
.gallery-pagination nav{float:right}
.gallery p {margin-top: 40px;text-align: center;width: 100%;}
.gallery p a {background: #907f5a;border: none;border-radius: 50px; padding: 10px 30px;color: #fff !important;}

/*mambership page*/
.membership {width: 100%;padding: 30px 0;float: left;}
.membership h1{   text-align: center;font-size: 30px;margin-bottom: 20px;}
.membership p{ text-align: center;}
.membership-top {width: 100%;float: left;margin-bottom: 50px;padding: 0 0px;}
.membership-top:after {content: "";background-color: #00244d;height: 3px;margin-top: 40px!important;display: block;max-width: 100px;margin-left: 3px;margin: 0 auto;}
.membership-inr {width: 100%;float: left;    margin: 20px 0;}
.membership-cs{width:100%;float:left;position:relative;background:#ececec2e;padding:30px 20px;border-top: 10px solid #907f5a;box-shadow: 0 0 8px #e6e6e6;}
.membership-cs:before {position: absolute; content: ""; width: 32%; height: 10px;background: #d21a20; top: -10px; right: 0;}
.membership-cs:after {position: absolute;content: ""; width: 32%; height: 10px;background: #bdb39c;top: -10px; left: 0;}
.membership-cs h4{text-align: left;font-size:18px;color: #5d5d5d;}
.membership-cs h1 {text-align: left;}
.membership-cs h4 img {margin: 0 15px;}
.bnr-mbr {width: 100%;float: left;background: url(../images/banner3.jpg) center; background-size: cover;text-align: center; position: relative;height: 350px;padding: 150px 0;}
.bnr-mbr:before {width: 100%;content: "";float: left;background:#3333333d;position: absolute;top: 0;left: 0; height: 350px; padding: 100px 0;z-index: 10;}
.bnr-fct{background: url(../images/banner1.jpg) center;}
.bnr-mbr h2 {color: #fff;z-index: 10;font-size: 50px; position: relative;}
.dress-rgl:after{content: none;}
/*dress*/
.dress{width:100%;float:left;position:relative;background:#ececec2e;padding:30px 20px;border-top: 10px solid #907f5a;box-shadow: 0 0 8px #e6e6e6;margin-top: 20px;}
.dress:before {position: absolute; content: ""; width: 32%; height: 10px;background: #d21a20; top: -10px; right: 0;}
.dress:after {position: absolute;content: ""; width: 32%; height: 10px;background: #bdb39c;top: -10px; left: 0;}
.dress li { padding: 3px;}

/*facilities*/
div#party {width: 100%;float: left;text-align: center;padding-top:50px;}
div#guest{width: 100%;float: left;text-align: center;padding-top: 50px;}
div#bars {width: 100%;float: left;text-align: center;padding-top: 50px;}
div#restaurant{width: 100%;float: left;text-align: center;padding-top:50px;}
div#sports {width: 100%;float: left;text-align: center;padding-top: 50px;}
div#library {width: 100%;float: left;text-align: center;padding-top: 50px;}
div#CSD {width: 100%;float: left;text-align: center;padding-top: 50px;}
div#TuckShop {width: 100%;float: left;text-align: center;padding-top: 50px;}

.facilities {width: 100%;float: left;text-align: center;}
.facilities a.Tariff { background: #907f5a; border: none;border-radius: 50px; padding: 7px 20px;color: #fff;margin-top: 30px;display: inline-block;}

/*rates*/
.marriage {width: 100%;float: left;position: relative;background: #ececec2e;padding: 30px;border-top: 10px solid #907f5a;box-shadow: 0 0 8px #e6e6e6;margin-top: 50px;}
.marriage h3{text-align:  left;margin-top: 30px;}
.marriage:before { position: absolute;content: ""; width: 32%; height: 10px;background: #d21a20;top: -10px;right: 0;}
.marriage:after {position: absolute;content: "";width: 32%;height: 10px;background: #bdb39c;top: -10px;left: 0;}
.marriage ul {text-align: left;padding: 0;}
.marriage ul li{display: inline-block;}
.marriage ul li:last-child{float: right;}
.note {width: 100%;float: left;text-align: left; padding: 20px;background: #fff;margin-top: 20px;}
.note h2{font-size: 18px;}
.note p{font-size: 14px;}

.table-bordered td, .table-bordered th {text-align: left;}
.membership-cs.history p {text-align: left;}

/*modal*/
.modal-backdrop { z-index: 1000 !important;}
.Facility-inr button.btn.btn-primary {padding: 0;background: transparent;border: none;outline:none !important;width:100%;}
button.btn.btn-primary:focus { outline: none !important;box-shadow:none !important;}
button.btn.btn-primary:active { outline: none !important;border: none!important;background-color: transparent !important;}
.modal {box-shadow: none;    width: 80%; margin: 0 auto;padding: 20px; height: 100%;top: 30px;background: transparent;    padding: 0;}
.modal-dialog {max-width: 100%; margin: 0;}
.modal-content{width: 100%;}
.modal-title {width: 100%;text-align: center;}
.modal-body h2 {font-size: 16px;    display: inline-block;}
.mdl-rt {padding-top: 15px;padding-bottom: 5px;}
.modal-header {border: none;}
.mdl {border-right: 1px solid #33333321;padding: 10px;}
.mdl-cs{border: 1px solid #33333321;}
.modal-body h3 span {margin-left: 20px;}
.modal-body h3 {padding-top: 0px !important;padding-bottom: 10px;text-align: left;font-size: 16px;}
.modal-body p {font-size: 15px;line-height: 1.5;text-align: left; padding: 0;margin-bottom: 8px;color: #000; text-align: justify;}
.modal-body {padding: 10px;position: relative;margin: 30px 20px;margin-top: 0;box-shadow: 0 0 4px #eaeaea;}
.dvdr {padding: 20px 0;}
.dvdr .mdl {text-align: left;}
p.OP-Lounge {text-align: center;}
.dvdr p {margin-bottom: 0 !important;}

.Facility-img span img{width:50px !important;}
.Facility-img span {position: absolute;top: 32%; left: 8px;z-index: 1000;display: block;width: 100%;margin: 0;padding: 0;color: #444;
font-size:18px;text-decoration:none;text-align:center;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;opacity: 0;}
.Facility-img:hover span{opacity: 1;}
.Facility-img:hover .Facility-img-ol:before {width: 100%;content: ""; float: left;background: #3333333d;position: absolute;
top: 0;left: 0; height: 100%;z-index: 10;}
.Facility-img-ol {width: 100%;height: 100%;position: relative;}
.rates-inr{width:100%;float:left;text-align:center;margin-bottom: 30px;}
a.Tariff {box-shadow: 0 0 6px #eaeaea;color: #fff; text-transform: uppercase;padding: 8px 17px;border-radius: 50px;display: inline-block;font-weight: 600;border: 3px solid #fff;margin-top: 0;font-size: 12px;
background-color: #907f5a;}
button.close {top: 10px;outline: none;font-size: 30px;background: #333; height: 30px;width: 30px;color: #fff; opacity: 1;padding: 0 !important;position: relative;right: 10px;}
button.close:hover{ background: #d21a20;}

/*gallery*/
.nav-tabs .nav-item{width:25%;}
.city_card{position: relative;background: #fff;border-radius: 4px;box-shadow:0 2px 10px rgba(0,0,0,.2);    padding: 5px}
.city_card:before,
.city_card:after{ transform: rotate(20deg); content:"";position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 4px;
background: #fff;transition: 0.5s;z-index:-1;}
.city_card:before{transform: rotate(5deg);  box-shadow: 0 2px 20px rgba(0,0,0,.2);}
.city_card:after{transform: rotate(2deg);  box-shadow: 0 2px 20px rgba(0,0,0,.2);}
 .city_card:hover:before{transform: rotate(15deg);box-shadow: 0 2px 20px rgba(0,0,0,.2);}
 .city_card:hover:after{transform: rotate(10deg);box-shadow: 0 2px 20px rgba(0,0,0,.2);}
.city_card .city_imgBx{position: absolute;top: 5px;left: 5px;bottom: 5px;right: 5px;background: #222;transition: 0.5s;z-index: 1;}
.city_card .city_imgBx{ bottom: 50px;}
.city_card .city_imgBx img{ position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.city_card .city_details{position: absolute;left: 10px;right:10px;bottom:10px;height:20px;text-align: center;}
.city_card .city_details h2{margin:0;padding:0;font-weight:600;font-size:15px;color:#777;text-transform:uppercase;} 
.city_card h2 {font-size: 18px;margin-top: 10px;color: #333;}
.tab-content .active { width: 100%;background: #fdfbfb;padding: 20px 10px;border-radius: 5px;margin: 20px 0 40px;}
.nav-tabs {border-bottom: none; margin-bottom: 30px;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{  border: none !important;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {color: #495057; background-color: transparent !important;border-color: transparent !important;}
.dress p {text-align: left;}
.modal-open .modal button.close {border-radius: 50%;}
.gallery h1 {color: #907f5a;margin-bottom: 50px;}
.column { padding: 0; border: 8px solid #fff;-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);overflow: hidden;line-height: 0; margin: 15px 0;}
.column:before, .column:after{content: ""; width: 100%;height: 100%;position: absolute; border: 8px solid #fff;left: 0;-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.column:before {top: -3px;z-index: -10;-webkit-transform: rotate(2deg);-moz-transform: rotate(2deg);transform: rotate(2deg);}
.column:after {top: -2px;z-index: -20;-webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg);transform: rotate(-2deg);}
/**/
.Portfolio {position: relative;margin: 5px;border:1px solid #b7b7b7;float: left;transition-duration: 0.4s;border-radius: 5px;animation: winanim 0.5s ;-webkit-backface-visibility:visible;backface-visibility:visible;   box-shadow:0 3px 5px -1px rgba(0,0,0,.2),0 5px 8px 0 rgba(0,0,0,.14),0 1px 14px 0 rgba(0,0,0,.12)}
.membership-top .Portfolio:hover {box-shadow: 0 12px 16px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);}
.membership-top .Portfolio img {width: 100%; height: auto; border-radius: 5px; width: 160px; height: 200px; object-fit: cover;}
.membership-top .desc p{color: #fff !important;margin: 0;}
.membership-top .desc h3 {font-weight: 800;background:#eb41656e;color:#fff;font-size: 14px !important;padding: 5px;}
.membership-top .desc h4 { font-weight: 600;color: #ee4266;font-size: 16px;padding: 5px;}
.membership-top .nav li a {padding: 5px 15px;font-size: 14px;color: #8e8e8e;transition-duration: 0.4s;background: #f7f7f7;margin: 5px; font-family: 'Open Sans';font-weight: 600;}
.membership-top .nav .active { background-color:#ee4266 !important;    border-radius: 5px;color:#fff;}
@keyframes winanim {0%{opacity:0;transform:scale3d(.3,.3,.3)}50%{opacity:1}}
.membership-top  ul#pills-tab {width: 100%;}
.membership-top .tab-content .active {width: 100%;float: left;}
/**/
.text-runner {
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.text-runner span {
    display: inline-block;
    padding-left: 100%;
    animation: marquee-right-to-left 25s linear infinite;
    font-weight: 600;
    color: #000; /* change as needed */
}

/* KEYFRAMES (THIS WAS MISSING) */
@keyframes marquee-right-to-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

/*overlay effect*/
.Portfolio {position: relative;}
.Portfolio img {display: block;width: 100%; height: 200px; object-fit: cover;}
.overlay {position: absolute;bottom: 100%;left: 0;right: 0;background: rgba(0,0,0,0.7);overflow: hidden;width: 100%;text-align: center;height:0;transition: .5s ease;}
.Portfolio:hover .overlay {bottom: 0;height: 100%;}
/*
.desc {
  color: white;
  font-size: 16px;width: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
*/
.link h3 {
    display: block;
    font-size: 18px;
    text-align: center;
    width: 100%;    margin-top: 10px;
}
.membership-top h1 {width: 100%;}
.Facility-img .Portfolio {border: none;box-shadow: none;margin: 0;}
.roll_heading{width:100%;float:left;}
.Facility-img .desc { padding-top: 20px;}
.desc p { color: #fff !important;font-size: 14px;padding: 5px;margin: 0;}
.cs {padding: 0;}
.csd {padding: 0 5px ;}
.container {max-width: 1200px;}
.Facility-inr h1 {margin-bottom: 20px;}
.membership-top .tab-content h2 {font-size: 17px !important;text-align: center;font-family: Arial, Helvetica, sans-serif;}
/*
.Portfolio-otr {flex: 0 0 20%;max-width: 20%;}
*/

.Portfolio-otr h2 {font-size: 18px !important;text-align:center;margin-top:10px;}
.Elected {width: 100%;float: left;padding-top: 10px;padding-bottom: 10px;margin-top:30px;border: 1px solid #eaeaea;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.Nominated {width: 100%;float: left;;padding-bottom: 10px;margin-top:30px;border: 1px solid #eaeaea;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.Nominated h3  {color: #fff;background: #907f5a;padding: 5px;text-align: center;font-size: 20px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.Elected h3 {color: #fff;background: #907f5a;padding: 5px;text-align: center;font-size: 20px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.vice-chairman {width: 100%;float: left;;padding-bottom: 10px;margin-top:10px;border: 1px solid #eaeaea;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.vice-chairman  h3  {color: #fff;background: #907f5a;padding: 5px;text-align: center;font-size: 20px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.vice-chairman .Portfolio-inr {padding: 0 80px;}
.tab-content .note b {font-weight: bold;}
.tab-content .note { text-align: left;padding: 10px;}
h2.name {width: 100%;float: left; margin-top: 5px;}
.vice-chairman h2 {font-size: 18px !important;}
.dress li span {font-size: 20px;}
 
marquee {height: 300px;}
.owl-theme .owl-nav.disabled+.owl-dots {display: none;}


/*responsive*/
@media (max-width:1199px){
.container {max-width: 1200px;}
.site-navbar .site-navigation .site-menu > li {padding: 0;}
.login-inr {padding: 50px 0px;}
.membership-top .Portfolio img {width: 100%;}

}

@media (max-width:1018px){
.contact-lft{padding-top: 10px;}
}

@media screen and (max-width:991px) and (min-width:767px) {
.contact-lft {padding-top: 10px;height: auto;margin-top: 5px;}
.contact-lft i {margin-bottom: 10px;}
.contact-lft h3 { margin-bottom: 10px;}
}

@media (max-width:991px){
.site-mobile-menu-logo img.img-responsive {width: 100%;}
	.container {max-width: 1200px;}
.login-cs {margin: 0;}

}

@media (max-width:767px){
.container {max-width: 1200px;}
.site-logo img.img-responsive {width: 100%;}
.site-menu-toggle {float: right;}
.modal {top: 35%;width: 80%;}
.contact-lft {  margin-top: 10px; }
.modal {padding: 0 10px;width: 100%;top: 10px;}
.newsletter .table {padding: 30px 10px;}
marquee {height: auto;}
.Facility-img .Portfolio {
  width: 100%;
}
.Portfolio {
 float:none;
}
.membership-top .Portfolio img {
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.Portfolio-otr {
  margin-bottom: 15px;
}

}

@media (max-width:640px){
.icons button { float: right;}
.modal-body h3 {text-align: center;}
.table td, .table th {width: 100%;float: left;margin: 2px 0;}
.membership-top .Portfolio img { height: auto; width: 100%;}

}


@media (max-width:614px){
.icons button { float: right;}
.modal-body h3 {text-align: center;}

}
@media (max-width:575px){
.contact-lft {padding-top: 10px;height: auto;margin-top: 5px;}
.contact-lft i {margin-bottom: 10px;}
.contact-lft h3 { margin-bottom: 10px;}
}

@media (max-width:475px){
.icons button {padding: 4px 5px; font-size: 10px;}
.icons img {margin-right: 4px;}  
.login {padding: 40px 0;} 
.header-top span {display: block;width: 100%; float: left;}
.icons button span {display: none;}
.login-cs {margin: 0;padding: 0;}
.membership-top .tab-content h2 {
  font-size: 13px !important; 
}
.membership-top .nav li a {
  font-size: 12px;
}
}

@media (max-width:360px){
.dsoi-spc {
    flex: 0 0 100%;
    max-width: 100%;
}
.col-lg-8.col-md-9 {padding: 0 !important;}
.Portfolio img { height: auto; }
.Facility-img .Portfolio { width:100%;}
}
